{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.pools") itemtype="Pool" sections="single"}}
<div class="attributemods">
{{> "systems/hnh/templates/partials/modifiers.hbs" section=poolmods}}
</div>

<!-- Tracked -->
<div class="tracked item-list">
{{#each pools as |item|}}
    <div class="trackedpool item" title="{{item.name}}: {{item.system.notes}}" data-item-id="{{item._id}}">
        <label class="abbr draggable">{{item.system.abbr}} </label>
        <i class="far fa-plus-square plus"> <input class="pool" type="hidden" name="{{item.system.abbr}}" value=1 /> </i>
        <i class="far fa-minus-square minus"> <input class="pool" type="hidden" name="{{item.system.abbr}}" value=-1 /> </i>

        <label class="valuelabel"> {{localize 'local.actor.pool.valuelabel'}} </label>
        <input class="value iteminput pool" type="text" value="{{item.system.value}}" data-dtype="Number" data-name="system.value" data-abbr="{{item.system.abbr}}"/> {{#unless (eq item.system.value item.system.moddedvalue)}}[{{item.system.moddedvalue}}]{{/unless}}

        <label class="maxlabel"> {{localize 'local.actor.pool.maxlabel'}} </label>
        <label class="max">{{item.system.max}} </label>
    </div>
{{/each}}
</div>